Use updated netboot image for Ubuntu Precise
Status: Rejected   

Priority: Normal   

Assignee: Ben Hagen   

Category: TFTP   

Target version: 1.7.2   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1434

  

Description

The old one spends 10+ minutes deduplicating Package lists.

https://bugs.launchpad.net/ubuntu/+source/net-retriever/+bug/1067934

History

#1 - 05/12/2014 09:12 PM - Ben Hagen

https://github.com/theforeman/foreman/pull/1434

#2 - 05/13/2014 07:46 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Assignee set to Ben Hagen

- Target version set to 1.8.3

#3 - 05/14/2014 10:09 AM - Greg Sutcliffe

To summarize the discussion so far on the PR:

2) I think it would be safe to use the -updates version per default. But we would need to check > if there really is one for this release.

When it comes to customizing, I would want to specify the whole path or maybe even the url. For > example to use the Saucy HWE images from

/ubuntu/dists/precise-updates/main/installer-i386/current/images/saucy-netboot/ to support newer hardware in Precise.

 I agree. I think we want to enable specifying this kind of data on the Medium, or possibly even on the OS model. Do you want to have a go at this (we

can assist if you drop into IRC), or would prefer to leave it to someone else?

#4 - 05/19/2014 12:43 PM - Anonymous

- Target version changed from 1.8.3 to 1.8.2

#5 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#6 - 07/07/2014 07:21 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#7 - 07/30/2014 06:49 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#8 - 08/20/2014 06:49 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#9 - 09/10/2014 07:20 AM - Anonymous
- Target version changed from 1.7.4 to 1.7.3

#10 - 09/10/2014 10:46 AM - Aaron Stone

I'm a +1 for the suggested changes in the PR. I'll take a look at implementing.

#11 - 09/30/2014 10:38 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#12 - 11/28/2014 03:07 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1434 added

- Pull request deleted ()

#13 - 11/28/2014 03:10 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Rejected

- translation missing: en.field_release_relationship changed from auto to added

Closing as won't fix for the reasons specified in the PR, this can be done by changing the release name to precise-updates, saucy-updates, etc... on

the Operating System.

Users can create an specific OS for precise and precise-updates and have the updated images without any patch.

#14 - 02/06/2015 04:39 AM - Anonymous

Spam deleted by administrator.
